{{$labelData := dict "Values" .Values "Release" .Release "Chart" .Chart "Component" "cms"}}
apiVersion: v1
kind: Service
metadata:
  name: {{include "pdfchecker.cms.name" .}}
  labels:
    {{- include "pdfchecker.labels" $labelData | nindent 4}}
spec:
  type: ClusterIP
  ports:
    - port: 8000
      targetPort: 8000
      protocol: TCP
  selector:
    {{- include "pdfchecker.selectorLabels" $labelData | nindent 4}}

